.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.350000px;}
.ls7{letter-spacing:-0.450000px;}
.ls6{letter-spacing:-0.150000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.150000px;}
.ls3{letter-spacing:0.450000px;}
.ls4{letter-spacing:0.600000px;}
.ls2{letter-spacing:0.750000px;}
.ls1{letter-spacing:0.800000px;}
.ls8{letter-spacing:1.050000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.050000px;}
.ws1{word-spacing:-0.800000px;}
.ws2{word-spacing:-0.750000px;}
.ws4{word-spacing:-0.600000px;}
.ws3{word-spacing:-0.450000px;}
.ws5{word-spacing:-0.150000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.150000px;}
.ws7{word-spacing:0.450000px;}
.ws9{word-spacing:1.350000px;}
._2{margin-left:-3.196800px;}
._0{margin-left:-1.283200px;}
._25{width:1.013200px;}
._18{width:2.400000px;}
._22{width:35.028000px;}
._2b{width:131.520000px;}
._29{width:133.290000px;}
._2a{width:136.823200px;}
._32{width:145.590000px;}
._10{width:148.200000px;}
._2e{width:150.293200px;}
._a{width:151.433200px;}
._33{width:152.580000px;}
._1e{width:154.620000px;}
._30{width:157.446800px;}
._19{width:158.513200px;}
._26{width:160.140000px;}
._28{width:161.730000px;}
._14{width:162.840000px;}
._20{width:164.940000px;}
._3{width:166.613200px;}
._1b{width:168.750000px;}
._6{width:169.860000px;}
._12{width:171.270000px;}
._31{width:174.186800px;}
._17{width:176.070000px;}
._2d{width:178.043200px;}
._f{width:180.180000px;}
._13{width:181.470000px;}
._9{width:182.880000px;}
._2f{width:185.023600px;}
._c{width:186.150000px;}
._5{width:188.010000px;}
._1a{width:189.300000px;}
._11{width:191.130000px;}
._27{width:192.996800px;}
._21{width:195.323200px;}
._1c{width:196.380000px;}
._e{width:197.550000px;}
._8{width:198.780000px;}
._1f{width:200.640000px;}
._1d{width:202.356800px;}
._23{width:204.293200px;}
._4{width:206.280000px;}
._b{width:207.510000px;}
._15{width:208.650000px;}
._2c{width:213.660000px;}
._16{width:216.270000px;}
._d{width:218.346800px;}
._7{width:220.080000px;}
._24{width:225.120000px;}
._1{width:1061.955200px;}
.fc2{color:rgb(77,77,79);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:46.238065px;}
.y1{bottom:53.854823px;}
.y24{bottom:432.089662px;}
.y23{bottom:450.459858px;}
.y22{bottom:468.830054px;}
.y21{bottom:487.200250px;}
.y20{bottom:505.570446px;}
.y1f{bottom:523.940642px;}
.y1e{bottom:542.310839px;}
.y1d{bottom:560.681035px;}
.y1c{bottom:579.051231px;}
.y1b{bottom:597.421427px;}
.y1a{bottom:615.791623px;}
.y18{bottom:637.942080px;}
.y19{bottom:645.752538px;}
.y17{bottom:653.562995px;}
.y16{bottom:685.117244px;}
.y15{bottom:708.548616px;}
.yd{bottom:769.906477px;}
.yc{bottom:788.276673px;}
.yb{bottom:806.646869px;}
.ya{bottom:825.017065px;}
.y9{bottom:843.387261px;}
.y8{bottom:861.757458px;}
.y7{bottom:880.127654px;}
.y5{bottom:902.277955px;}
.y6{bottom:910.088412px;}
.y4{bottom:917.898870px;}
.y3{bottom:942.423550px;}
.y12{bottom:1009.370731px;}
.y11{bottom:1028.111142px;}
.y10{bottom:1046.851554px;}
.y14{bottom:1056.242848px;}
.yf{bottom:1074.969201px;}
.y13{bottom:1074.983260px;}
.ye{bottom:1107.773123px;}
.h6{height:22.920000px;}
.h5{height:23.712000px;}
.h3{height:24.448000px;}
.h8{height:27.504000px;}
.h9{height:30.560000px;}
.h2{height:33.600000px;}
.h7{height:41.496000px;}
.h4{height:42.784000px;}
.h1{height:1199.686275px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x1{left:-14.058824px;}
.x0{left:0.000000px;}
.x2{left:55.922876px;}
.x3{left:64.046220px;}
.x18{left:69.345303px;}
.x19{left:70.387999px;}
.x13{left:75.121137px;}
.x12{left:76.152117px;}
.x15{left:77.323529px;}
.x1a{left:78.331235px;}
.x14{left:80.779813px;}
.x4{left:82.153985px;}
.x6{left:170.793305px;}
.x5{left:172.355397px;}
.x7{left:261.507083px;}
.x16{left:353.537235px;}
.x9{left:360.993567px;}
.x8{left:364.030273px;}
.x17{left:374.625471px;}
.xa{left:440.272835px;}
.xb{left:446.321253px;}
.xc{left:534.185776px;}
.xd{left:537.684861px;}
.xe{left:645.606639px;}
.xf{left:651.517593px;}
.x10{left:729.372233px;}
.x11{left:743.780965px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.152301pt;}
.ls7{letter-spacing:-0.384100pt;}
.ls6{letter-spacing:-0.128033pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.128033pt;}
.ls3{letter-spacing:0.384100pt;}
.ls4{letter-spacing:0.512134pt;}
.ls2{letter-spacing:0.640167pt;}
.ls1{letter-spacing:0.682845pt;}
.ls8{letter-spacing:0.896234pt;}
.ws8{word-spacing:-0.896234pt;}
.ws1{word-spacing:-0.682845pt;}
.ws2{word-spacing:-0.640167pt;}
.ws4{word-spacing:-0.512134pt;}
.ws3{word-spacing:-0.384100pt;}
.ws5{word-spacing:-0.128033pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.128033pt;}
.ws7{word-spacing:0.384100pt;}
.ws9{word-spacing:1.152301pt;}
._2{margin-left:-2.728649pt;}
._0{margin-left:-1.095284pt;}
._25{width:0.864823pt;}
._18{width:2.048536pt;}
._22{width:29.898377pt;}
._2b{width:112.259749pt;}
._29{width:113.770544pt;}
._2a{width:116.786330pt;}
._32{width:124.269289pt;}
._10{width:126.497071pt;}
._2e{width:128.283736pt;}
._a{width:129.256790pt;}
._33{width:130.235649pt;}
._1e{width:131.976904pt;}
._30{width:134.389737pt;}
._19{width:135.299970pt;}
._26{width:136.688536pt;}
._28{width:138.045690pt;}
._14{width:138.993138pt;}
._20{width:140.785607pt;}
._3{width:142.213777pt;}
._1b{width:144.037657pt;}
._6{width:144.985105pt;}
._12{width:146.188619pt;}
._31{width:148.678273pt;}
._17{width:150.285690pt;}
._2d{width:151.969928pt;}
._f{width:153.793808pt;}
._13{width:154.894895pt;}
._9{width:156.098410pt;}
._2f{width:157.928094pt;}
._c{width:158.889540pt;}
._5{width:160.477155pt;}
._1a{width:161.578243pt;}
._11{width:163.140251pt;}
._27{width:164.733670pt;}
._21{width:166.719384pt;}
._1c{width:167.621423pt;}
._e{width:168.620084pt;}
._8{width:169.669958pt;}
._1f{width:171.257573pt;}
._1d{width:172.722959pt;}
._23{width:174.375786pt;}
._4{width:176.071632pt;}
._b{width:177.121506pt;}
._15{width:178.094561pt;}
._2c{width:182.370879pt;}
._16{width:184.598661pt;}
._d{width:186.371327pt;}
._7{width:187.850711pt;}
._24{width:192.152636pt;}
._1{width:906.438748pt;}
.fs3{font-size:25.606695pt;}
.fs1{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:39.466800pt;}
.y1{bottom:45.968133pt;}
.y24{bottom:368.812933pt;}
.y23{bottom:384.492933pt;}
.y22{bottom:400.172933pt;}
.y21{bottom:415.852933pt;}
.y20{bottom:431.532933pt;}
.y1f{bottom:447.212933pt;}
.y1e{bottom:462.892933pt;}
.y1d{bottom:478.572933pt;}
.y1c{bottom:494.252933pt;}
.y1b{bottom:509.932933pt;}
.y1a{bottom:525.612933pt;}
.y18{bottom:544.519600pt;}
.y19{bottom:551.186267pt;}
.y17{bottom:557.852933pt;}
.y16{bottom:584.786267pt;}
.y15{bottom:604.786267pt;}
.yd{bottom:657.158667pt;}
.yc{bottom:672.838667pt;}
.yb{bottom:688.518667pt;}
.ya{bottom:704.198667pt;}
.y9{bottom:719.878667pt;}
.y8{bottom:735.558667pt;}
.y7{bottom:751.238667pt;}
.y5{bottom:770.145200pt;}
.y6{bottom:776.811867pt;}
.y4{bottom:783.478533pt;}
.y3{bottom:804.411733pt;}
.y12{bottom:861.554933pt;}
.y11{bottom:877.550933pt;}
.y10{bottom:893.546933pt;}
.y14{bottom:901.562933pt;}
.yf{bottom:917.546933pt;}
.y13{bottom:917.558933pt;}
.ye{bottom:945.546933pt;}
.h6{height:19.563515pt;}
.h5{height:20.239531pt;}
.h3{height:20.867749pt;}
.h8{height:23.476218pt;}
.h9{height:26.084686pt;}
.h2{height:28.679498pt;}
.h7{height:35.419180pt;}
.h4{height:36.518561pt;}
.h1{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x1{left:-12.000000pt;}
.x0{left:0.000000pt;}
.x2{left:47.733333pt;}
.x3{left:54.667067pt;}
.x18{left:59.190133pt;}
.x19{left:60.080133pt;}
.x13{left:64.120133pt;}
.x12{left:65.000133pt;}
.x15{left:66.000000pt;}
.x1a{left:66.860133pt;}
.x14{left:68.950133pt;}
.x4{left:70.123067pt;}
.x6{left:145.781733pt;}
.x5{left:147.115067pt;}
.x7{left:223.211067pt;}
.x16{left:301.764000pt;}
.x9{left:308.128400pt;}
.x8{left:310.720400pt;}
.x17{left:319.764000pt;}
.xa{left:375.797733pt;}
.xb{left:380.960400pt;}
.xc{left:455.957733pt;}
.xd{left:458.944400pt;}
.xe{left:551.061733pt;}
.xf{left:556.107067pt;}
.x10{left:622.560400pt;}
.x11{left:634.859067pt;}
}
